
package fortuna;

/**
 *
 * @author Viliam Krizan
 */

//Timer to checking time after last reseed
public class Timer {
    
    long startTime;
    long currentTime;
    
    public Timer(){
        startTime = System.currentTimeMillis();
    }
    
    public boolean enoughTimePassed(){
        currentTime = System.currentTimeMillis();
        if((currentTime-startTime)<100){
            return false;
        } else{
            return true;
        }
    }
    
    public void reset(){
        startTime = System.currentTimeMillis();
    }
    
}
